article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}audio,canvas,video{display:inline;zoom:1;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}html,button,input,select,textarea{font-family:sans-serif;color:#222;}body{font-size:1em;line-height:1.4;margin:0;}a{color:#00e;}a:visited{color:#551a8b;}a:hover{color:#06e;}a:focus{outline:thin dotted;}a:hover,a:active{outline:0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}blockquote{margin:1em 40px;}dfn{font-style:italic;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}ins{background:#ff9;color:#000;text-decoration:none;}mark{background:#ff0;color:#000;font-style:italic;font-weight:700;}pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}pre{white-space:pre-wrap;word-wrap:break-word;}q{quotes:none;}q:before,q:after{content:none;}small{font-size:85%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}ul,ol{margin:1em 0;padding:0 0 0 40px;}dd{margin:0 0 0 40px;}nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}svg:not(:root){overflow:hidden;}fieldset{border:0;margin:0;padding:0;}label{cursor:pointer;}legend{border:0;margin-left:-7px;white-space:normal;padding:0;}button,input,select,textarea{font-size:100%;vertical-align:middle;margin:0;}button,input{line-height:normal;}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;overflow:visible;}button[disabled],input[disabled]{cursor:default;}input[type=checkbox],input[type=radio]{box-sizing:border-box;width:13px;height:13px;padding:0;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;resize:vertical;}input:invalid,textarea:invalid{background-color:#f0dddd;}table{border-collapse:collapse;border-spacing:0;}td{vertical-align:top;}.chromeframe{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0;}.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;line-height:0;}.hidden{display:none!important;visibility:hidden;}.visuallyhidden{border:0;clip:rect(0000);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0;}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;overflow:visible;position:static;width:auto;margin:0;}.invisible{visibility:hidden;}.clearfix:before,.clearfix:after{content:"";display:table;}.clearfix:after{clear:both;}.clearfix{zoom:1;}audio:not([controls]),[hidden],.ir br{display:none;}::-moz-selection,::selection{background:#ef4035;color:#ffc423;text-shadow:none;}figure,form{margin:0;}@media print{*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important;}a,a:visited{text-decoration:underline;}a[href]:after{content:" (" attr(href) ")";}abbr[title]:after{content:" (" attr(title) ")";}.ir a:after,a[href^=javascript:]:after,a[href^=#]:after{content:"";}pre,blockquote{border:1px solid #999;page-break-inside:avoid;}thead{display:table-header-group;}tr,img{page-break-inside:avoid;}img{max-width:100%!important;}@page{margin:.5cm;}p,h2,h3{orphans:3;widows:3;}h2,h3{page-break-after:avoid;}}

/*Styles*/
/*Fonts*/

/*Overall*/
body{
    width: 100%;
}
h1{
    margin: 0;
}
.alert_taxi_container{
    width: 1042px;
    margin: 0 auto;
}
.clear{
    clear: both;
}

/*Header Section*/
.header{
    height: 61px;
    width: 100%;
    margin-top: 20px;
    border-top: 5px solid #fff100;
    border-bottom: 5px solid #fff100;
    background: url(images/taxibg.png) top;
    background-position-y: -1px; 
/*    margin-bottom: 90px;*/
}
.alert_taxi_header a img{
    height: 106px;
    margin: -21px 0 0 0;
    float: left;
}

.alert_taxi_header_tab_2{
    float: left;
    margin: -11px 0 0 0;
    height: 99px;
}
.alert_taxi_header_tab_left_2{
    float: left;
    background: url(images/bgtab_2.png);
    width: 10px;
    height: 155px;
    background-position: left;
}
.alert_taxi_header_tab_right_2{
    float: left;
    background: url(images/bgtab_2.png);
    width: 10px;
    height: 155px;
    background-position: right;
}

.alert_taxi_header a{
    float: left;
    height: 115px;
    margin: 0;
    color: black;
    padding: 40px 20px 0px 20px;
    background: url(images/bgtabgrad_2.png);
    font-weight: normal !important;
}
.alert_taxi_header_tab{
    float: right;
    margin: -11px 0 0 0;
    height: 99px;
}
.alert_taxi_header_tab_left{
    float: left;
    background: url(images/bgtab.png);
    width: 10px;
    height: 98px;
    background-position: left;
}
.alert_taxi_header_tab_right{
    float: left;
    background: url(images/bgtab.png);
    width: 10px;
    height: 98px;
    background-position: right;
}

.alert_taxi_header h1{
    float: left;
    height: 78px;
    margin: 0;
    color: black;
    padding: 20px 20px 0px 20px;
    background: url(images/bgtabgrad.png);
    /* padding: 15px 10px 17px 10px; 
    background: url(images/whiteout90.png); */
    font-weight: normal !important;
}


/*Middle Section*/
.alert_taxi_start{
    margin-top: 150px;
}
#alert_taxi_bigbg{
    background: url("images/bgred.jpg") no-repeat;
    height: 540px;
    width: 100%;
    background-size: cover;
    margin: 0 auto;
    padding-top: 10px;
}
.red{
    color: #ee4135;
}
/*button*/

.alert_taxi_middlebutton{
    background: url("images/bigbuttonblack.png") no-repeat;
    height: 405px;
    width: 859px;
    margin: 0 auto;
    margin-top: 120px;
    color: white;
}
.alert_taxi_logo{
    margin-top: -54px;
}
.alert_taxi_middleLogo{
    height: 106px;
    width: 155px;
    margin: 0 auto;
}
.alert_taxi_middle_content h2{
    font-size: 50px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
.alert_taxi_middle_content h3{
    font-size: 45px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
.alert_taxi_middle_content h1{
    font-size: 80px !important;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    color: white !important;
}
.alert_taxi_middle_content p{
    font-size: 25px !important;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    color: white !important;height: 61px;

    font-weight: normal;
    font-style: italic;
}

/*button end*/

.alert_taxi_linesplit{
    margin-top: 50px;
    margin-bottom: 50px;
    width: 1042px;
    height: 1px;
    background: #acacac;
}
.alert_taxi_container h1{
    font-size: 35px;
    font-weight: bold;
}
.alert_taxi_container p{
    font-size: 20px;
    color: #323232;
    font-weight: normal;
}
#slideshow{
    height: 252px;
    width: 346px;
}
#slideshow > div { 
    position: absolute;
}
.alert_taxi_button:visited, .alert_taxi_button:active{
    color: white;
}
.alert_taxi_button{
    width: 274px;
    height: 48px;
    padding: 0;
    display: block;
    background: url("images/littlebutton.png") no-repeat;
    font-size: 20px;
    color: white;
    padding-top: 20px;
    text-align: center;
    background-position: top left;
    text-decoration: none;
    margin-left: -10px;

}
.alert_taxi_button:hover{
    background-position: bottom left;
}

.alert_taxi_bottomsection div{ 
    width: 300px;
    float: left;
}

/*Footer Section*/
.footer{
    height: 50px;
    border-top: 1px solid #323232;
    width: 100%;
    margin-top: 50px;
    background: #ededed;
}
.alert_taxi_margins{
    margin: 0 50px 0 50px;
}
.alert_taxi_container_footer{
    float: right;
    margin-top: 18px;
/*    width: 500px;*/
}
.alert_taxi_container_footer p{
    color: black;
    font-size: 16px;
    font-weight: normal;
    float: left;
    padding: 0;
    margin:0;
    display: block;
}
.alert_taxi_container_footer a{
    float: left;
    margin-left: 5px;
}